## extrepo-data 1.0.2~bpo11%2B1

=== debian/changelog ===
extrepo-data (1.0.2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Sep 2022 16:41:43 +0200

extrepo-data (1.0.2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add OpenStack Zed release.

  [ Juri Grabowski ]
  * Add openitcockpit.
  * Add syncthing.
  * Add bookworm and trixie.
  * Add sid to lihas repo. 
  * Add GitHub CLI repo (Closes: #1011028).

  [  Jonathan Wiltshire ]
  * Refresh Google chrome-linux GPG key.

  [ Vincent Bernat ]
  * Update haproxy repositories.

  [ Evangelos Ribeiro Tzaras ]
  * Update mobian GPG key.

  [ wknapik ]
  * Updated Brave release key. 

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 14:50:40 +0200

extrepo-data (1.0.1) unstable; urgency=medium

  [Wouter Verhelst]
  * Add bullseye as supported for fasttrack.
  
  [Arnaud Rebillout]
  * Set docker policy to main.
  * Add slack repo
  * Add signal repo

  [Russ Allbery]
  * Update archive.eyrie.org signing key.

  [Juri Grabowski]
  * Add puppet

 -- Wouter Verhelst <wouter@debian.org>  Sat, 14 May 2022 13:35:40 +0200

extrepo-data (1.0.0) unstable; urgency=medium

  [ Thomas Goirand ]
  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 28 Mar 2022 10:58:20 +0200
