## extrepo-data 1.0.3

=== debian/changelog ===
extrepo-data (1.0.3) unstable; urgency=medium

  [ Juri Grabowski ]
  * Add element.io
  * Add xpra

  [ Patrick Schleizer ]
  * Enable https for VirtualBox repository

  [ Wouter Verhelst ]
  * Also enable the enterprise version of Grafana

 -- Wouter Verhelst <wouter@debian.org>  Thu, 13 Oct 2022 16:27:28 +0200
