## extrepo-data 1.0.3+deb12u1

=== debian/changelog ===
extrepo-data (1.0.3+deb12u1) bookworm; urgency=medium

  * Update the repo data from the Debian unstable branch.
  * Fix d/copyright mime syntax.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Apr 2024 09:03:00 +0200
