## extrepo-data 1.0.4

=== debian/changelog ===
extrepo-data (1.0.4) unstable; urgency=medium

  [ Juri Grabowski ]
  * add wire-desktop
  * add nlnetlabs with krill
  * add sourcehut
  * add libelektra
  * add kea dhcp server repository
  * Add matrix.org repo
  * add gitlab_ee
  * add pve8
  * add bookworm to various repositories
  * add mongo7
  * add trinity Dektop Environment
  * add zulu
  * add dotnet repo
  * add jenkins-lts repository
  * add non-free-firmware and new key
  * add waydroid
  * add bullseye repo for bookworm, because upstream does not support bookworm right now
  * Add influxdb

  [ Adam Dinwoodie ]
  * github-cli: update public key

  [ Laurent Arnoud ]
  * Add nodejs18x repository

  [ grass ]
  * simplify whonix description
  * Kicksecure update

  [ Julien Lecomte ]
  * Update grafana with new key

  [ Jonathan Wiltshire ]
  * New signing key for Spotify repo. Closes: #1031053

  [ mirabilos ]
  * Update wtf/wtf-lts

  [ David Mandelberg ]
  * Update yarnpkg gpg key

  [ Matthias Geiger ]
  * Added surface-linux
  * added onlyoffice

  [ Thomas Goirand ]
  * Add OpenStack Zed on Bookworm, and Antelope on Bookworm.
  * Add OpenStack bobcat release

  [ Roland Rosenfeld ]
  * edge: allow suite bookworm

  [ wknapik ]
  * Updated Brave release key

  [ Patrick Schleizer ]
  * Update whonix.yaml
  * Update kicksecure.yaml

  [ Johannes Schauer Marin Rodrigues ]
  * add reform.debian.net repo
  * repos/debian/llvm.yaml: fix Types value src->deb-src
  * repos/debian/van-belle.yaml: merge 'source' entries

  [ Wouter Verhelst ]
  * Belgium eid: Add bookworm to list of supported distributions

  [ Marco Villegas ]
  * element.io: Add bookworm to the list of supported suites

  [ Jakob Haufe ]
  * Add Osmocom latest and nightly repositories

  [ Nicolas Peugnet ]
  * Update Grafana PGP key

  [ Emanuele Aina ]
  * Add HashiCorp's repository

  [ Juri Grabowski ]
  * add new hashicorp gpgkey
  * add new releases
  * add openxpki

  [ Wouter Verhelst ]
  * Add post-enable-commands to Google Chrome repository

 -- Wouter Verhelst <wouter@debian.org>  Thu, 04 Jan 2024 13:29:26 +0100
