## extrepo-data 1.0.5

=== debian/changelog ===
extrepo-data (1.0.5) unstable; urgency=medium

  [ Robin Schneider ]
  * switch vector repo to apt.vector.dev after old repo was shutdown
  * fix bug in validate-repo that prevented validation of Release file

  [ Merlin Lüdicke ]
  * switch nvidia-docker to unified debian repo
  * add pgpainless-cli requirement to readme
  * add bookworm amd64 to virtualbox repo

  [ Oscar A. Jara ]
  * Add Brave keys

  [ Robin Schneider ]
  * Provide `vector` repo which will point to latest major release

  [ Sergey Ponomarev ]
  * waydroid.yaml: add trixie and sid suites
  * README.md: add a command to install dependencies and example of validation

  [ Holger Weiss ]
  * eturnal repository: Add trixie and sid suites

  [ Nicolas Peugnet ]
  * Update element.io PGP key
  * Check for GOODSIG instead of VALIDSIG in validate-repo
  * Better log messages for validate-repo
  * Add Zotero-deb repo

  [ Colin Watson ]
  * Add pyxian

  [ mirabilos ]
  * Update wtf/wtf-lts

  [ Oliver Smith ]
  * Osmocom: update gpg-key

  [ Juri Grabowski ]
  * Add new repositories from Ondřej Surý
  * Rewrite elastic repositories #12
  * add openmediavault repositories
  * add mysql-lts repository
  * add angie repository
  * add unifi repository
  * add opentofu repository
  * add helm repository
  * add azure-cli repository
  * add ceph repositories
  * add gopasspw repository
  * add trixie to winehq
  * add mozilla repository
  * add n.wtf nginx repository
  * add arctica-project repositories
  * add linux-libre repository
  * update gitlab key
  * Update elbe key
  * Update all possible repositories to bookworm
  * Close #1065421

  [ Jonathan Wiltshire ]
  * New signing key for Spotify
  * Update google-chrome signing key

  [ Thomas Goirand ]
  * OpenStack debian.net backport repo: Add the OpenStack Caracal release.
  * Add ceph_reef repository

  [ Wouter Verhelst ]
  * Add trivy repository
  * Add beidconnect repository
  * Consol repository don't support i386 architecture anymore

 -- Juri Grabowski <debian@jugra.de>  Mon, 04 Mar 2024 22:05:19 +0100
