=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Thomas Goirand <zigo@debian.org>
 Uploaders:
  Wouter Verhelst <wouter@debian.org>,
+ Juri Grabowski <debian@jugra.de>,
 Build-Depends:
  debhelper-compat (= 11),
  libcryptx-perl,
