=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	$(CURDIR)/tools/process
	dh_install
