## extrepo-data 1.0.6~deb13u1

=== debian/changelog ===
extrepo-data (1.0.6~deb13u1) trixie; urgency=medium

  * Reupload to stable.
    - This also includes a fix for the "build on trixie now fails" issue,
    which Closes: #1078614.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 06 Dec 2025 18:53:20 +0200

extrepo-data (1.0.6) unstable; urgency=medium

  * Update repository metadata for a (large) number of repositories
    Too many to list individually, and "gbp dch" gets very confused. Check the
    git log if you want to know more :-)

 -- Wouter Verhelst <wouter@debian.org>  Sat, 06 Dec 2025 18:11:31 +0200
